<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.45" width="0.30" mass="0.060" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Tockovi/Prednji-Tockovi.i3d" nodeLeft="0" nodeRight="0" maxDeformation="0.049" isCareWheel="false" tireTrackAtlasIndex="4" />
        <innerRim filename="Tockovi/Prednji-Tockovi.i3d" nodeLeft="1" nodeRight="2" widthAndDiam="39.62 39.62" />
    </default>
</wheel>
